#divSoftWares
{
	float:left;
	width:717px;
	margin:0px 0px 0 0;
	padding:0px;

}
#divSoftWares h3
{
	padding:0px;
	margin:0 0 8px 0px;
	font-size:14px;
}
#divSoftWares a
{
	text-decoration:none;
	clear:both;
	width:100%;
	float:left;
	margin:0 0 5px 0px;
}
.appSws
{
	/* min-height:250px; */
	float:left;
	margin:0 0 40px 0px;
	padding:0px 10px 5px 10px;
	width:159px;
	/* border-right:1px solid #000; */
}
.swData
{
	display:none;
	margin:20px 0 0 10px;
	min-height:200px;
}
.swData p
{
	margin: 0; padding: 0;
}
#divSwDemo .demoItem
{
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
}
#divSwDemo .demoItem .title
{
	width:100%;
	float:left;
	padding-top:4px;
	font-size:14px;
	font-weight:bold;
}
#divSwDemo .demoItem .content
{
	width:100%;
	float:left;
	font-size:12px;
	margin:5px 0 5px 0;
	padding-bottom:4px;
	border-bottom:1px solid #999;
}
#divSwDemo .demoItem .content a
{ 
	text-decoration:underline;
}
#divSoftWares .links a 
{
color:#000;
font-weight:bold;
}
#divPricing
{
	position:absolute;
	top:14px;
	width:90px;
	background:#fff;
	border-left:1px solid #999;
	border-bottom:1px solid #999;
	display:none;
	padding-top:10px;
}
#divSoftWares #divPricing a
{
	width:140px;
	padding:0 5px 0 5px;
	margin:0 0 5px 0;
	float:left;
	font-size:11px;
	font-weight:normal;
}
.priceDet
{
	display:none;
}
#divSoftWares  #divPricing a:hover
{
color:#D64426;
}
#divSoftWares .links a:hover
{
	color:#D64426;
}
#divSoftWares .links .active
{
	color:#D64426;
}
.priceHead
{
	color:#D64426;
	font-weight:bold;
	font-size:12px;
	float:left;
	width:100%;
	margin:0px 0 10px 0;
	clear:both;
}
.priceDet .prodCnt
{
	text-align:center;
	width:40px;
}
.priceDet table 
{
	clear:both;
}
#tblReqQt
{
	margin-top:30px;
}
#tblReqQt a
{
	text-decoration:underline;
}
#lbMoreCont
{
	clear:both;
	float:left;
	margin:10px 0 10px 0;
	font-weight:bold;
}
#divMoreCont
{
	display:none;
}
#load_prod
{
padding:8px 0px 0px 0px;
height:40px;
background:#FFFF99;
border-radius:5px;
}
.spanproduct
{
	float:left;
	padding:0px 0px 0px 0px;
}